Subject: Applying for business development job ( Arabic speaking)
From: Walid Abd elhaleem <[email-masked]>
To: [email-masked]
Date: Fri, 13 Dec 2019 18:50:39 +0200

Hello
I'm looking for business development job Arabic speaking in life salesman
India , I'm from Egypt and I used to work in India before in business
development field and this is my CV attached to this email please check it
Thanks and regards